/* homepage styles start */



/* ********** Left Content Wrapper Styles (with grey border) ***************************************** */



/* Expanding Grey outline border & styles */

#homecontentwrapper_top {
	overflow: hidden;
	float:left;
	width:696px;
	min-height:31px;
	margin: 0;
	padding:0;
	background:url('../images/homepage/homecontentwrapper_top.jpg') top center no-repeat;
}
*html #homecontentwrapper_top {
	height:31px;
}
#homecontentwrapper_top p {
	padding: 15px 5px 0px 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight:bold;
	color: #514641;
	margin: 0;
}
*html #homecontentwrapper_top p {
	padding: 15px 5px 10px 30px;
}
#homecontentwrapper_middle {
	overflow: hidden;
	float:left;
	width:696px;
	height:100%;
	margin: 0;
	padding: 10px 0 0 0;
	background:url('../images/homepage/homecontentwrapper_middle.jpg') top center repeat-y;
}
#homecontentwrapper_bottom {
	overflow: hidden;
	float:left;
	width:696px;
	height:26px;
	margin:0;
	padding-bottom:10px;
	background:url('../images/homepage/homecontentwrapper_bottom.jpg') top center no-repeat;
}
#homecontentwrapper_middle h2 {
	font-size:1.7em;
	font-family:arial;
	/* float:left;*/

	 font-weight:strong;
	color:#5A91E4;
	margin-bottom:6px;
/*display: inline;*/}
#homecontentmiddle_firstrow h2 {
	font-size:1.7em;
	font-family:arial;
	/*float:left;*/

	 font-weight:strong;
	color:#5A91E4;
	margin-bottom:3px;
}
#homecontentwrapper_middle p {
	font-size:1.1em;
	font-family:verdana;
	float:left;
	padding:0;
	display:inline;
}
#homecontentwrapper_middle .grey {
	color:#6E7F8B;
	margin:5px 0 5px 0;
	font-weight:bold;
}
#homecontentwrapper_middle .blue {
	color:#5B92E6;
	font-weight:bold;
}
/* Small Boxes Wrappers */

#homepage_thincolumn {
	display:inline;
	float:left;
	width:138px;
	margin: 0;
	/*padding:0 0 25px 29px;*/

	 padding:0 0 0 29px; /* changed 06/04/09 */
}
#homepage_thincolumn img {
	margin: 5px 0 0 0;
}
#homepage_thincolumn_lda {
	display:inline;
	float:left;
	width:138px;
	height: 97px;
	margin: 0;
	padding:0 0 25px 29px;
}
#homepage_thincolumn h2 a:link, #homepage_thincolumn h2 a:visited, #homepage_thincolumn h2 a:active {
	font-size:1.0em;
	font-family:arial;
	/*float:left;*/

	 font-weight:strong;
	color:#5A91E4;
	margin-bottom:3px;
	text-decoration:none;
}
#homepage_thincolumn h2 a:hover {
	font-size:1.0em;
	font-family:arial;
	/*float:left;*/

	 font-weight:strong;
	color:#C00;
	margin-bottom:3px;
	text-decoration:none;
}
#homepage_thincolumn a:link, #homepage_thincolumn a:visited, #homepage_thincolumn a:active {
	text-decoration:none;
	color:#5A91E4;
	font-size: 1.0em;
	margin: 3px 0 5px 0;
	padding: 0 0 0 0px;
	background-position:top left;
	background-repeat:no-repeat;
}
#homepage_thincolumn a:hover {
	text-decoration:none;
	color:#C00;
	font-size: 1.0em;
	margin: 3px 0 5px 0;
	padding: 0 0 0 0px;
	background-position:top left;
	background-repeat:no-repeat;
}
#homepage_thincolumnlinks a:link, #homepage_thincolumnlinks a:visited, #homepage_thincolumnlinks a:active {
	text-decoration:none;
	color:#5A91E4;
	font-size: 1.1em;
	margin: 3px 0 5px 0;
	padding: 0 0 0 8px;
	background:url('../images/bulletarrow.gif') center left no-repeat;
	/*background:url('../images/bulletarrow.gif'); /* changed 06/04/09 */

	background-position:top left;
	background-repeat:no-repeat;
}
#homepage_thincolumnlinks a:hover {
	text-decoration:none;
	color:#C00;
	font-size: 1.1em;
	margin: 3px 0 5px 0;
	padding: 0 0 0 8px;
	background:url('../images/bulletarrow.gif') center left no-repeat;
	/*background:url('../images/bulletarrow.gif'); /* changed 06/04/09 */

	background-position:top left;
	background-repeat:no-repeat;
}
/* News Box Wrapper */

#homepage_thickcolumn {
	display:inline;
	float:left;
	width:307px;
	margin: 0;
	/*padding:0 0 25px 29px;*/

	 padding:0 0 0 29px; /* changed 06/04/09 */
}
/* Social Links at bottom */

#home_social_links {
	float:left;
	width:640px;
	padding:0 0 0 30px;
	margin:0 auto 0 auto;
}
#home_social_links .hr {
	margin:0;
}
#home_social_links a {
	margin:0;
	padding:0 !important;
}
#home_social_links h2 {
	font-size:1.7em;
	font-family:arial;
	/* float:left;*/

	 font-weight:strong;
	color:#514641;
	margin-bottom:6px;
	padding: 10px 0 3px 0;/*display: inline;*/

	}
/* ********** Homepage Top Column Styles ***************************************** */



/* Top left title and tour button */

#home_title {
	width:300px;
	height:169px;
	float:left;
	padding:0px 0 0 29px;
}
#home_title h1 {
	font-size:1.6em;
	font-family:arial;
	float:left;
	font-weight:bold;
	color:#4A5F6E;
	margin:0;
	padding:20px 20px 20px 0;
}
#home_title h1 .black {
	color:#000000;
}
/* Top right green box */

#home_successbox {
	padding:0px 0 0 15px;
	float:right;
	margin:0;
	width:354px;
	height:169px;/*background:url('../images/homepage/successbox_bg.jpg') bottom center no-repeat;

	 }*/

	 }
#home_successbox p {
	display:inline;
	font-size:1.1em;
	font-family:verdana;
	float:left;
	padding:0;
	margin:0 0 0 15px;
	width:150px;
}
#home_successbox h3 {
	font-size:1.7em;
	width:249px;
	font-family:arial;
	float:left;
	font-weight:strong;
	margin:0;
	padding:30px 0 11px 15px;
	color:#FFFFFF;
}
/* ********** Orange and Grey Boxes ********************************** */



/* Orange & Grey Box common wrapper styles */

#homeorangebox, #homegreybox {
	display:inline;
	margin:0;
	padding:0;
}
/* Orange Box */

#homeorangebox_top {
	overflow: hidden;
	float:left;
	width:307px;
	height:6px;
	margin:0;
	padding:0;
	background:url('../images/homepage/homebox_orangetop.jpg') top left no-repeat;
}
#homeorangebox_middle {/*overflow: hidden;*/
	float:left;
	width:307px;
	height:97px;
	margin:0;
	padding:0;
	background:url('../images/homepage/homebox_orangemiddle.jpg') top left repeat-y;
}
*html #homeorangebox_middle {
	height:110px;
}
#homeorangebox_middle p a:link, #homeorangebox_middle p a:visited, #homeorangebox_middle p a:active {
	font-weight:normal;
	width:125px;
	text-decoration:none;
	padding:0 0 0 10px;
	color:#000000;
	font-size:1.0em;
	background:url('../images/bulletarrow.gif');
	background-position: top left;
	background-repeat:no-repeat;
}
#homeorangebox_middle p a:hover {
	font-weight:normal;
	background:url('../images/bulletarrow.gif');
	background-position: top left;
	background-repeat:no-repeat;
	color: #C00;
}
#homeorangebox_bottom {
	float:left;
	width:307px;
	height:6px;
	margin: 0 0 0 0;
	padding:0;
	background:url('../images/homepage/homebox_orangebottom.jpg') top left no-repeat;
}
#homeorangebox p {
	display:inline;
	font-size:1.1em;
	font-family:verdana;
	float:left;
	padding-bottom:5px;
	margin:0 0 0 15px;
	width:265px;
}
#homeorangebox_middle h3 {
	font-size:1.7em;
	margin: 0;
}
#homeorangebox_middle h3 a:link, #homeorangebox_middle h3 a:visited, #homeorangebox_middle h3 a:active {
	padding: 5px 0 7px 15px;
	width:265px;
	font-family:arial;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
}
#homeorangebox_middle h3 a:hover {
	color:#C00;
}
/* Grey Box */

#homegreybox_top {
	overflow: hidden;
	float:left;
	width:137px;
	height:6px;
	margin:0;
	padding:0;
	background:url('../images/homepage/homebox_greytop.jpg') top left no-repeat;
}
#homegreybox_middle {/*overflow: hidden;*/
	float:left;
	width:137px;
	/*min-height:97px;*/

	 height:97px; /* changed 06/04/09 */
	margin:0;
	padding:0;
	background:url('../images/homepage/homebox_greymiddle.jpg') top left repeat-y;
}
#homegreybox_middle h3 a:link, #homegreybox_middle h3 a:visited, #homegreybox_middle h3 a:active {
	font-weight:normal;
	width:125px;
	text-decoration:none;
	padding:0 0 0 10px;
	color:#FFFFFF;
	font-size:1.0em;
	background:url('../images/bulletarrow.gif') center left no-repeat;
}
#homegreybox_middle h3 a:hover {
	font-weight:normal;
	background:url('../images/bulletarrow.gif') center left no-repeat;
	color: #C00;
}
#homegreybox_middle a:link, #homegreybox_middle a:visited, #homegreybox_middle a:active {
	font-weight:normal;
	width:125px;
	text-decoration:none;
	padding:0 0 0 10px;
	color:#FFFFFF;
	font-size:1.0em;
	background:url('../images/bulletarrow.gif') center left no-repeat;
}
#homegreybox_middle a:hover {
	font-weight:normal;
	background:url('../images/bulletarrow.gif') center left no-repeat;
	color: #C00;
}
#homegreybox_bottom {
	float:left;
	width:137px;
	height:6px;
	margin: 0 0 0 0;
	padding:0;
	background:url('../images/homepage/homebox_greybottom.jpg') top left no-repeat;
}
#homegreybox p {
	display:inline;
	font-size:1.1em;
	font-family:verdana;
	float:left;
	/*padding-bottom:5px;*/

	padding: 0 5px 5px 5px;/*margin:0 0 0 15px;*/

	/*width:105px;*/

	}
#homegreybox h3 {
	font-size:1.5em;
	width:249px;
	font-family:arial;
	float:left;
	font-weight:strong;
	margin:0;
	padding:5px 0 7px 15px;
	color:#FFFFFF;
}
#homegreybox_middle p a:link, #homegreybox_middle p a:visited, #homegreybox_middle p a:active {
	ont-weight:normal;
	width:125px;
	text-decoration:none;
	/*padding:0 0 0 10px;*/

	 padding: 0;
	color:#000000;
	font-size:1.0em;
	/*fbackground:url('../images/bulletarrow.gif') top left no-repeat;*/

	 background-image:none !important;
}
#homegreybox_middle p a:hover {
	font-weight:normal;
	/*background:url('../images/bulletarrow.gif') top left no-repeat;*/

	 color: #C00;
}
.textnarrow {
	word-spacing: -0.1em;
	letter-spacing: -0.05em;
}
/* homepage styles end */



/* ********** Common Content Styles ***************************************** */



/* Wrapper around all content */

#maincontentwrapper {
	display:inline;
	float:left;
	margin-left:158px;
}
/*#maincontentwrapper p a:link, #maincontentwrapper p a:visited, #maincontentwrapper p a:active	{

	font-weight:normal; 

	width:125px; 

	text-decoration:none; 

	padding:0 0 0 10px; 

	padding:0; 

	color:#000000; 

	font-size:1.0em; 

	background:url('../images/bulletarrow.gif') top left no-repeat;

	}*/

/*#maincontentwrapper p a:hover 	{

	font-weight:normal; 

	background:url('../images/bulletarrow.gif') top left no-repeat; 

	color: #C00;

	}

*/

/* ********** Sub Navigation Styles (Absolute Positioned Left Menu) ****************** */



#sub_nav {
	background-color: #FFFFFF;
	position:absolute;
	top:231px;
	left:100px;
	z-index:1000;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #000;
}
*html #sub_nav {
	top:256px;
}
#sub_nav ul {
	float:left;
	width: 150px;
	padding: 0;
	margin:0;
	list-style-type:none;
}
#sub_nav li {
	padding:0;
	margin:0;
}
#sub_nav li a:link, #sub_nav li a:visited, #sub_nav li a:active {
	margin: 0;
	display:block;
	color: #000;
	background:url('../images/subnav_active.jpg') top center no-repeat;
	padding: 6px 0 9px 18px;
	text-decoration: none;
}
#sub_nav li a:hover {
	margin: 0;
	display:block;
	color: #000;
	background:url('../images/subnav_hover.jpg') top center no-repeat;
	padding: 6px 0 9px 18px;
	text-decoration: none;
}
#sub_nav .active {
	margin: 0;
	color: #000;
	background:url('../images/subnav_header2.jpg') center bottom no-repeat;
	padding: 6px 0 6px 18px;
	text-decoration: none;
}
#sub_nav li ul li a:link, #sub_nav li ul li a:visited, #sub_nav li ul li a:active {
	margin: 0;
	display:block;
	color: #000;
	background:url('../images/subnav_active_indent.jpg') top center no-repeat;
	padding: 6px 0 9px 27px;
	text-decoration: none;
}
#sub_nav li ul li a:hover {
	margin: 0;
	display:block;
	color: #000;
	background:url('../images/subnav_hover_indent.jpg') top center no-repeat;
	padding: 6px 0 9px 27px;
	text-decoration: none;
}
/* ********** Left Column Styles ******************************************* */



/* Left column container (grey expanding box) */

#leftcolumncontainer {
	float:left;
	width:525px;
	margin: 0;
	padding:0;
}
/* Left column styles */

#contentwrapper_top {
	overflow: hidden;
	float:left;
	width:517px;
	height:30px;
	margin: 0;
	padding:0;
	background:url('../images/contentwrapper_top.jpg') top center no-repeat;
}
#contentwrapper_middle {
	overflow: hidden;
	float:left;
	/*width:517px;*/ 

	width:405px; /* new line added */
	height:100%;
	margin: 0;
	padding: 0 10px 0 102px; /* new line added */
	background:url('../images/contentwrapper_middle.jpg') top center repeat-y;
}
#contentwrapper_bottom {
	overflow: hidden;
	float:left;
	width:517px;
	height:30px;
	margin:0;
	padding-bottom:20px;
	background:url('../images/contentwrapper_bottom.jpg') top center no-repeat;
}
#contentwrapper_middle h1 {
	font-size:1.7em;
	font-family:arial;
	/*float:right; */

	font-weight:strong;
	color:#514641;
	/*width:391px; */

	margin:0;
	padding:0 20px 10px 0;
}
#contentwrapper_middle h1 a:link, #contentwrapper_middle h1 a:visited {
	text-decoration:none;
	color:#5A91E4;
}
#contentwrapper_middle h1 a:hover {
	color:#ADB6B6;
}
#contentwrapper_middle h2 {
	font-size:1.7em;
	font-family:arial;
	/*float:right;*/ 

	font-weight:strong;
	color:#514641;
	/*width:391px; */

	margin:0;
	padding:14px 20px 10px 0;
}
#contentwrapper_middle h2 a:link, #contentwrapper_middle h2 a:visited {
	text-decoration:none;
	color:#5A91E4;
}
#contentwrapper_middle h2 a:hover {
	color:#ADB6B6;
}
#contentwrapper_middle h3 {
	font-size:1.5em;
	font-family:arial;
	/*float:right; */

	font-weight:strong;
	color:#514641;
	/*width:391px; */

	margin:0;
	padding:14px 20px 10px 0;
}
#contentwrapper_middle h3 a:link, #contentwrapper_middle h3 a:visited, #contentwrapper_middle h3 a:active {
	text-decoration:none;
	color:#5A91E4;
}
#contentwrapper_middle h3 a:hover {
	color:#ADB6B6;
}
#contentwrapper_middle p {
	font-size:1.1em;
	font-family:verdana;
	/*float:right; */

	/*width:391px; */

	padding:0 19px 10px 0;
	margin:0;
}
/* Link styling starts */

#contentwrapper_middle p a:link, #contentwrapper_middle p a:visited, #contentwrapper_middle p a:active {
	font-family:verdana;
	font-weight:normal;
	width:125px;
	text-decoration:none;
	padding:0;
	/*color:#000; */

	color:#5A91E4;
	font-size:1.0em;
}
#contentwrapper_middle p a:hover {
	font-weight:normal;
	color: #C00;
}
#contentwrapper_middle li a:link, #contentwrapper_middle li a:visited, #contentwrapper_middle li a:active {
	font-weight:normal;
	width:125px;
	text-decoration:none;
	padding:0;
	/*color:#000; */

	color:#5A91E4;
	font-size:1.0em;
}
#contentwrapper_middle li a:hover {
	font-weight:normal;
	color: #C00;
}
#contentwrapper_middle #hubnavslot p a:link, #contentwrapper_middle #hubnavslot p a:visited, #contentwrapper_middle #hubnavslot p a:active {
	font-weight:bold;
	width:125px;
	text-decoration:none;
	padding:0;
	color:#5A91E4;
	font-size:1.0em;
}
#contentwrapper_middle #hubnavslot p a:hover {
	font-weight:bold;
	color: #C00;
}
#contentwrapper_middle #hubnavslotnoimage p a:link, #contentwrapper_middle #hubnavslotnoimage p a:visited, #contentwrapper_middle #hubnavslotnoimage p a:active {
	font-family:arial;
	font-weight:bold;
	width:125px;
	text-decoration:none;
	padding:0;
	color:#5A91E4;
	font-size:1.5em;
}
#contentwrapper_middle #hubnavslotnoimage p a:hover {
	font-weight:bold;
	color: #C00;
}
#contentwrapper_middle .hubitemwrapper p a:link, #contentwrapper_middle .hubitemwrapper p a:visited, #contentwrapper_middle .hubitemwrapper p a:active {
	font-weight:normal;
	width:125px;
	text-decoration:none;
	padding:0;
	color:#000;
	font-size:1.0em;
}
#contentwrapper_middle .hubitemwrapper p a:hover {
	font-weight:normal;
	color: #C00;
}
/* Link styling ends */

#contentwrapper_middle .mainimg {
	float:right;
	width:391px;
	padding:0 19px 10px 0;
	margin:0;
}
#contentwrapper_middle .img {
	float:left;
	margin:0 10px 0 0;
}
#contentwrapper_middle .splitter {
	margin:10px 0 0 0;
}
#contentwrapper_middle .hr {
	margin:0;
}
#contentwrapper_middle .grey {
	color:#6E7F8B;
	margin:5px 0 5px 0;
	font-weight:bold;
}
#contentwrapper_middle .blue {
	color:#5B92E6;
	font-weight:bold;
}
#contentwrapper_middle ul, #contentwrapper_middle ol {
	display:inline;
	font-size:1.1em;
	font-family:verdana;
	/*float:right; */

	width:360px;
	padding:0 19px 10px 0;
	margin:0;
}
#contentwrapper_middle li {
	margin: 3px 0 0 18px;
}
/* Social Links at bottom */

#social_links {
	float:right;
	width:391px;
	padding:0 19px 0 0;
	margin:0;
}
#social_links a {
	margin:0 5px 0 0;
	padding:0 !important;
}
#social_links h2 {
	font-size:1.7em;
	font-family:arial;
	/* float:left;*/

	 font-weight:strong;
	color:#514641;
	margin-bottom:6px;/*display: inline;*/

	}
	
#search_social_links {
	float:right;
	width:559px;
	padding:0 19px 0 0;
	margin:0;
}
#search_social_links a {
	margin:0 5px 0 0;
	padding:0 !important;
}
#search_social_links h2 {
	font-size:1.7em;
	font-family:arial;
	/* float:left;*/

	 font-weight:strong;
	color:#514641;
	margin-bottom:6px;/*display: inline;*/

	}	
/* ********** Right Column Styles ******************************************* */



/* Right column container */

#rightcolumn_wrapper {
	margin:0;
	padding:0;
	display:inline;
	float:right;
	width:174px;
}
#rightcolumn_wrapper h3 {
	font-size:1.7em;
	font-family:arial;
	color:red;
	margin-top:0;
	padding:12px 0 0 10px;
}
#rightcolumn_wrapper p {
	font-size:1.1em;
	font-family:verdana;
	float:left;
	width:150px;
	padding:0 0 10px 11px;
	margin:0;
}
#rightcolumn_wrapper .h3green {
	color:#B9C933;
}
#rightcolumn_wrapper .h3white {
	color:#FFFFFF;
}
#rightcolumn_wrapper .h3quote {
	color:#555555;
	font-weight:normal;
	font-size:1.4em;
	width:150px;
}
/* ********** Right Column Boxes ******************************************* */



/* Top Right Success Stories Box */

#success_box {
	padding:4px 0 0 0;
	margin:0;
	width:174px;
	height:134px;
	background:url('../images/box_successstories_back.gif') bottom center no-repeat;
}
 # rightcolumn_wrapper #success_box h3 {
 margin: 0 0 3px 0;
}
#success_box img {
	padding: 0 15px;
}
/* Boxes Common Styles */

#greenbox, #orangebox, #bluebox, #greybox, #greyemptybox {
	display:inline;
	margin:0;
	padding:0;
}
/* Green Box */

#greenbox_top {
	overflow: hidden;
	float:left;
	width:174px;
	height:4px;
	margin:0;
	padding:0;
	background:url('../images/box_greentop.jpg') top left no-repeat;
}
#greenbox_middle {
	float:left;
	width:174px;
	margin:0;
	padding:5px 0 0 0;
	background:url('../images/box_greenmiddle.jpg') top left no-repeat;
}
#greenbox_middle a:link, #greenbox_middle a:visited, #greenbox_middle a:active {
	font-weight:normal;
	width:125px;
	text-decoration:none;
	padding:0 0 0 10px;
	color:#000000;
	font-size:1.0em;
	background:url('../images/bulletarrow.gif') top left no-repeat;
}
#greenbox_middle a:hover {
	font-weight:normal;
	background:url('../images/bulletarrow.gif') top left no-repeat;
	color: #C00;
}
#greenbox_bottom {
	float:left;
	width:174px;
	height:4px;
	margin: 0 0 0 0;
	padding-bottom:10px;
	background:url('../images/box_greenbottom.jpg') top left no-repeat;
}
/* Orange Box */

#orangebox_top {
	overflow: hidden;
	float:left;
	width:174px;
	height:4px;
	margin:0;
	padding:0;
	background:url('../images/box_orangetop.jpg') top left no-repeat;
}
#orangebox_middle {
	float:left;
	width:174px;
	margin:0;
	padding:0;
	background:url('../images/box_orangemiddle.jpg') top left no-repeat;
}
#orangebox_middle a:link, #orangebox_middle a:visited, #orangebox_middle a:active {
	font-weight:normal;
	width:125px;
	text-decoration:none;
	padding:0 0 0 10px;
	color:#000000;
	font-size:1.0em;
	background:url('../images/bulletarrow.gif') top left no-repeat;
}
#orangebox_middle a:hover {
	font-weight:normal;
	background:url('../images/bulletarrow.gif') top left no-repeat;
	color: #C00;
}
#orangebox_bottom {
	float:left;
	width:174px;
	height:4px;
	margin: 0 0 0 0;
	padding-bottom:10px;
	background:url('../images/box_orangebottom.jpg') top left no-repeat;
}
/* Blue Box */

#bluebox_top {
	overflow: hidden;
	float:left;
	width:174px;
	height:4px;
	margin:0;
	padding:0;
	background:url('../images/box_bluetop.jpg') top left no-repeat;
}
#bluebox_middle {
	float:left;
	width:174px;
	margin:0;
	padding:0;
	background:url('../images/box_bluemiddle.jpg') top left no-repeat;
}
#bluebox_middle a:link, #bluebox_middle a:visited, #bluebox_middle a:active {
	font-weight:normal;
	width:125px;
	text-decoration:none;
	/*padding:0 0 0 10px; */

	color:#000000;
	font-size:1.0em;/*background:url('../images/bulletarrow.gif') top left no-repeat;*/

	}
#bluebox_middle a:hover {
	font-weight:normal;
	/*background:url('../images/bulletarrow.gif') top left no-repeat;*/ 

	color: #C00;
}
#bluebox_bottom {
	float:left;
	width:174px;
	height:4px;
	margin: 0 0 0 0;
	padding-bottom:10px;
	background:url('../images/box_bluebottom.jpg') top left no-repeat;
}
.quote_leftimage {
	float:left;
	margin:0 10px 0 0;
}
.quote_rightimage {
	margin:2px 0 0 8px;
}
/* Grey Box */

#greybox_top {
	overflow: hidden;
	float:left;
	width:174px;
	height:4px;
	margin:0;
	padding:0;
	background:url('../images/box_greytop.jpg') top left no-repeat;
}
#greybox_middle {
	float:left;
	width:174px;
	margin:0;
	padding:0;
	background:url('../images/box_greymiddle.jpg') top left no-repeat;
}
#greybox_middle a:link, #greybox_middle a:visited, #greybox_middle a:active {
	font-weight:normal;
	width:125px;
	text-decoration:none;
	/*padding:0 0 0 10px;*/

	padding:0;
	color:#000000;
	font-size:1.0em;/*background:url('../images/bulletarrow.gif') center left no-repeat;*/

	}
#greybox_middle a:hover {
	font-weight:normal;
	/*background:url('../images/bulletarrow.gif') center left no-repeat; */

	color: #C00;
}
#greybox_bottom {
	float:left;
	width:174px;
	height:4px;
	margin: 0 0 0 0;
	padding-bottom:10px;
	background:url('../images/box_greybottom.jpg') top left no-repeat;
}
/* Grey border only Box (holds Supported by London Development Agency Image Link) */

#greyemptybox_top {
	overflow: hidden;
	float:left;
	width:174px;
	height:4px;
	margin:0;
	padding:0;
	background:url('../images/box_greyemptytop.jpg') top left no-repeat;
}
#greyemptybox_middle {
	float:left;
	width:174px;
	margin:0;
	padding:0;
	background:url('../images/box_greyemptymiddle.jpg') top left repeat-y;
}
#greyemptybox_bottom {
	float:left;
	width:174px;
	height:4px;
	margin: 0 0 0 0;
	padding-bottom:10px;
	background:url('../images/box_greyemptybottom.jpg') top left no-repeat;
}
#box_graphic {
	padding:15px 0 15px 0;
	text-align:center;
}
/* ********** Success Stories Styles ***************************************** */

.succ_stor_name {
	font-size:1.5em;
	font-family:arial;
	/*float:right;*/ 

	font-weight:bold;
	color:#514641;
	/*width:391px; */

	margin:0;
	padding:0;
}
/* ********** Meet The Team Styles ***************************************** */



.employee_name {
	font-size:1.5em;
	font-family:arial;
	/*float:right;*/ 

	font-weight:bold;
	color:#514641;
	/*width:391px; */

	margin:0;
	padding:0;
}
.jobtitle {
	font-weight:normal;
	color:#666666;
	margin-bottom:10px;
	padding:0 0 0 10px;
}
/* ********** News Page Styles ***************************************** */



.article_title {
	font-family:arial;
	font-weight:bold;
	font-size:1.5em;
}
.article_date {
	font-weight:normal;
	color:#666666;
	margin-bottom:30px;
}
/* ********** Workshop & Events Styles ************************************* */



/* Tab Menu container */

#eventmenu_tabs {
	display:inline;
	float:right;
	height:19px;
	width:391px;
	padding:0;
	margin:10px 19px 10px 0;
	background:url('../images/event_tabs.gif') bottom left repeat-x;
}
/* Tab Menu List Styles */

#eventmenu_tabs ul {
	font-weight:bold;
	width:391px;
	text-align:left;
	margin:0;
	padding:0;
}
#eventmenu_tabs ul li {
	position:relative;
	display:inline;
	height:12px;
	margin:0;
	padding:0;
}
#eventmenu_tabs ul li a:link, #eventmenu_tabs ul li a:visited, #eventmenu_tabs ul li a:hover {
	color:#FFFFFF;
	background:url('../images/eventtab_item.gif') bottom center no-repeat;
	text-decoration:none;
	padding:6px 12px 6px 12px;
}
#eventmenu_tabs ul li a:hover {
	text-decoration:underline;
}
#eventmenu_tabs .active {
	color:#5B92E6;
	background:url('../images/eventtab_active.gif') bottom center no-repeat;
	text-decoration:none;
	padding:6px 12px 6px 12px;
}
/* Events Calendar Table Styles */

#eventscalendar {
	display:inline;
	float:right;
	width:391px;
	margin-right:19px;
	font-size: 1.1em; /* added 06/04/09  */
}
#date {
	width:30%;
	padding:5px;
	vertical-align:top;
}
#content {
	width:46%;
	padding:5px;
	vertical-align:top;
}
#booknow {
	width:24%;
	padding:5px;
	color:#C00;
	vertical-align:top;
}
#content a:link, #content a:visited, #content a:active {
	color:#5B92E6;
	font-weight:bold;
	text-decoration:none;
}
#content a:hover {
	color:#5B92E6;
	font-weight:bold;
	text-decoration:underline;
}
#booknow a:link, #booknow a:visited, #booknow a:active {
	font-weight:normal;
	width:125px;
	text-decoration:none;
	padding:0 0 0 10px;
	color:#000000;
	font-size:1.0em;
	background:url('../images/bulletarrow.gif') center left no-repeat;
}
#booknow a:hover {
	font-weight:normal;
	background:url('../images/bulletarrow.gif') center left no-repeat;
	color: #C00;
}
/* Tab Menu container for partners page */

#partnermenu_tabs {
	display:inline;
	float:right;
	height:3px;
	width:391px;
	padding:0;
	margin:5px 19px 10px 0;
	background:url('../images/event_tabs.gif') bottom left repeat-x;
}
/* Tab Menu List Styles for partners page */

#partnermenu_tabs ul {
	font-weight:bold;
	width:391px;
	text-align:left;
	margin:0;
	padding:0;
}
#partnermenu_tabs ul li {
	position:relative;
	display:inline;
	height:12px;
	margin:0;
	padding:0;
	width: 95px;
}
#partnermenu_tabs ul li a:link, #partnermenu_tabs ul li a:visited, #partnermenu_tabs ul li a:hover {
	color:#FFFFFF;
	background:url('../images/partnertab_active.gif') bottom center no-repeat;
	text-decoration:none;
	padding:6px 12px 6px 12px;
	width: 95px;
}
#partnermenu_tabs ul li a:hover {
	text-decoration:underline;
}
#partnermenu_tabs .active {
	color:#5B92E6;
	background:url('../images/partnertab_current.gif') bottom center no-repeat;
	text-decoration:none;
	padding:6px 12px 6px 12px;
	width: 95px;
}
#intropanel {
	/*width: 341px;*//*float:right;*/ /* changed 06/04/09 */

}
#intropanel p {
	font-weight:bold;
}
.blogwrapper {
	/*float: right;*/

	width: 391px;
}
.blogimage {
	width: 152px;
	margin:0;
	padding:0;
	float: left;
}
.blogtext {
	width: 209px;
	float: right;
	padding: 0 5px;
}
a.blog_name:link, a.blog_name:visited, a.blog_name:active {
	font-size:1.6em;
	font-family:arial;
	/*float:left;*/

	 font-weight:bold;
	color:#5A91E4;
	margin-bottom:3px;
	text-decoration:none;
	margin: 0 0 0 10px;
}
a.blog_name:hover {
	font-size:1.6em;
	font-family:arial;
	/*float:left;*/

	 font-weight:bold;
	color:#C00;
	margin-bottom:3px;
	text-decoration:none;
	margin: 0 0 0 10px;
}
.clr {
	clear:both;
	height:1px;
}
/**html .clr {height:auto;}*/

/**html .clr {height:1px;}*/

#partnerslist p {
}
#partnerssubmenu {
	float:left;
	/*width: 380px;*/

	width: 386px; /* changed 06/04/09 */
	border-right: solid 1px #69F;
	border-bottom: solid 1px #69F;
	border-left: solid 1px #69F;
	/*margin: -10px 0 10px  107px;*/

	margin: -10px 0 10px 5px; /* changed 06/04/09 */
	/*padding: 5px;*/

	padding: 5px 2px; /* changed 06/04/09 */
	color: #69F;
}
.currentpartner {
	color: #514641;
}
*html #partnerssubmenu {
	margin: -10px 0 10px 2px;
	width: 386px; /* changed 06/04/09 */
}
#partnerssubmenu ul {
	margin: 0 0 0 10px!important;
	padding: 0 !important;
	float: left;
}
#partnerssubmenu li {
	display:inline;
	list-style:none;
	padding: 0 5px 0 0 !important;
	margin: 0 !important;
}
#partnerssubmenu a:link, #partnerssubmenu a:visited, #partnerssubmenu a:active {
	text-decoration: none;
	color: #666;
}
#partnerssubmenu a:hover {
	text-decoration: underline;
	color: #69F;
}
#partnerslist {
	border-right: solid 1px #69F;
	border-bottom: solid 1px #69F;
	border-left: solid 1px #69F;
	float:left;
	width: 380px;
	padding:5px;
	/*margin: -10px 0 10px  107px;*/

	margin: -10px 0 10px 5px; /* changed 06/04/09 */
}
*html #partnerslist {
	width: 380px;
	margin: -10px 0 10px 2px; /* changed 06/04/09 */
}
#partnerslist p a:link, #partnerslist p a:visited, #partnerslist p a:active {
	padding:0 0 0 10px;
	color:#000;
	background:url('../images/bulletarrow.gif') top left no-repeat;
}
#partnerslist p a:hover {
	padding:0 0 0 10px;
	background:url('../images/bulletarrow.gif') top left no-repeat;
	color: #C00;
}
#partnerslist p {
	background-image:url(../images/splitter.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
	padding: 5px !important;
	width: 370px !important;
}
#partnerslistfull {
	border-right: solid 1px #69F;
	border-bottom: solid 1px #69F;
	border-left: solid 1px #69F;
	float:left;
	/*width: 380px;*/

	width: 388px; /* changed 06/04/09 */
	/*margin: -10px 0 10px  107px;*/

	margin: -10px 0 10px 6px; /* changed 06/04/09 */
}
* html #partnerslistfull {
	margin: -10px 0 10px 3px; /* changed 06/04/09 */
	width: 388px; /* changed 06/04/09 */
}
#partnerslistfull p {
	/*padding: 5px 0!important;*/

	padding: 5px 0 5px 5px !important; /* changed 06/04/09 */
	/*width: 380px !important;*/

	width: 383px !important; /* changed 06/04/09 */
}
#partnerslistfull p a:link, #partnerslistfull p a:visited, #partnerslistfull p a:active {
	padding:0 0 0 10px;
	color:#000;
	background:url('../images/bulletarrow.gif') top left no-repeat;
}
#partnerslistfull p a:hover {
	padding:0 0 0 10px;
	background:url('../images/bulletarrow.gif') top left no-repeat;
	color: #C00;
}
#partnerintropanel {
	/*float:left;*/

	width: 380px;
	padding:5px;
	margin: 0 0 10px 107px;
	margin: 0 0 10px 0; /* changed 06/04/09 */
}
#partnerintropanelimage {
	float: left;
	width: 150px;
}
#partnerintropaneltext {
	float: left;
	width: 230px;
}
#partnerintropaneltext p {
	float:right;
	font-family:verdana;
	font-size:1.1em;
	margin:0;
	padding:0 10px 10px 10px;
	width:210px;
}
#hubnavslot {
	/*float:left;*/ /* change made 06/04/09 */

	/*width: 380px;*/

	/*padding:5px;*/ /* change made 06/04/09 */

	/*margin: 0 0 10px 107px;*/

	margin: 0 0 10px 0; /* change made 06/04/09 */
}
#hubnavslotimage {
	float: left;
	width: 173px;
}
#hubnavslottext {
	float: left;
	width: 207px;
}
#hubnavslottext p {
	float:right;
	font-family:verdana;
	font-size:1.1em;
	margin:0;
	padding:0 10px 10px 10px;
	width:187px;
}
.hubitemwrapper {
	width: 390px;
	padding:0;
	/*margin: 0 0 10px 107px;*/

	margin: 20px 0 10px 0; /* change made 06/04/09 */
}
*html .hubitemwrapper {
	margin: 10px 0 10px 0; /* change made 06/04/09 */
}
.hubitemimage {
	float: left;
	width: 152px;
}
.hubitemtext {
	float: right;
	width: 238px;
}
.hubitemtext p {
	float:right !important;
	font-family:verdana!important;
	font-size:1.1em!important;
	margin:0!important;
	padding:0 10px 10px 10px!important;
	width:218px!important;
}
.expertwrapper {
	width: 390px;
	padding:10px 0 0 0;
	/*margin: 0 0 10px 107px;*/

	margin: 0 0 10px 0; /* changed 06/04/09 */
}
.expertimage {
	float: left;
	width: 80px;
}
.experttext {
	float: right;
	width: 290px;
	margin: 0 0 0 10px;
}
/*.experttext p{

	float:right !important;

	font-family:verdana!important;

	font-size:1.1em!important;

	margin:0!important;

	padding:0 10px 10px 10px!important;

	width:285px!important;

}*/



#videowrapper {
	float: right;
	width:395px;
	margin: 0 10px 0 0;
}
#sitemapwrapper h3 a:link, #sitemapwrapper h3 a:visited, #sitemapwrapper h3 a:active {
	padding:0 0 0 10px;
	color: #69F;
	background:url('../images/bulletarrow.gif') top left no-repeat;
}
#sitemapwrapper h3 a:hover {
	padding:0 0 0 10px;
	background:url('../images/bulletarrow.gif') top left no-repeat;
	color: #C00;
}
#sitemapwrapper p a:link, #sitemapwrapper p a:visited, #sitemapwrapper p a:active {
	padding:0 0 0 10px;
	color:#000;
	background:url('../images/bulletarrow.gif') top left no-repeat;
}
#sitemapwrapper p a:hover {
	padding:0 0 0 10px;
	background:url('../images/bulletarrow.gif') top left no-repeat;
	color: #C00;
}
/*#sitemapwrapper h3 {

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size: 1.2em !important;

	margin: 3px 0 3px 0px!important; 

	padding: 0 !important;

}*/

/*#sitemapwrapper h3 a:link, #sitemapwrapper h3 a:visited, #sitemapwrapper h3 a:active {

	color:#000;

	text-decoration:none;

}

#sitemapwrapper h3 a:hover {

	color:#999;

	text-decoration:none;

}*/

/*#sitemapwrapper */.sitemaplevelzero p {
	margin:  0 0 0 0 !important;
	font-size: 1.2em !important;
	font-weight:bold !important;/*float:none !important;*/

}
/*#sitemapwrapper*/ .sitemaplevelone p {
	margin:  0 0 0 0 !important;/*	float:none !important;*/

}
/**html #sitemapwrapper .sitemaplevelone p{margin:  0 0 0 0 !important;}*/



/*#sitemapwrapper*/ .sitemapleveltwo p {
	margin:  0 0 0 15px !important;/*	float:none !important;*/

}
/**html #sitemapwrapper .sitemapleveltwo p{margin:  0 0 0 15px !important;}*/



/*#sitemapwrapper*/ .sitemaplevelthree p {
	margin:  0 0 0 17px !important;/*float:none !important;*/

}

/**html #sitemapwrapper .sitemaplevelthree p{margin:  0 0 0 30px !important;}*/
/*  cookie message styles  */
#cookiewrapper {
    clear: both;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.1em;
    margin: 2px 0 2px 158px;
    min-height: 17px;
    padding: 5px 0;
}
#cookiewrapper a:link, #cookiewrapper a:visited, #cookiewrapper a:active {
    color: #5A91E4;
    margin: 0;
    text-decoration: underline;
}
 #cookiewrapper a:hover {
    color: #C00;
    margin: 0 ;
    text-decoration: underline;
}

#search_contentwrapper_top {
	overflow: hidden;
	float:left;
	width:685px;
	height:30px;
	margin: 0;
	padding:0;
	background:url('../images/search_contentwrapper_top.gif') top center no-repeat;
}
#search_contentwrapper_middle {
	overflow: hidden;
	float:left;
	/*width:517px;*/ 

	width:573px; /* new line added */
	height:100%;
	margin: 0;
	padding: 0 10px 0 102px; /* new line added */
	background:url('../images/search_contentwrapper_middle.gif') top center repeat-y;
}
#search_contentwrapper_bottom {
	overflow: hidden;
	float:left;
	width:685px;
	height:30px;
	margin:0;
	padding-bottom:20px;
	background:url('../images/search_contentwrapper_bottom.gif') top center no-repeat;
}
#search_contentwrapper_middle h1 {
	font-size:1.7em;
	font-family:arial;
	/*float:right; */

	font-weight:strong;
	color:#514641;
	/*width:391px; */

	margin:0;
	padding:0 20px 10px 0;
}
#search_contentwrapper_middle h1 a:link, #search_contentwrapper_middle h1 a:visited {
	text-decoration:none;
	color:#5A91E4;
}
#search_contentwrapper_middle h1 a:hover {
	color:#ADB6B6;
}
#search_contentwrapper_middle h2 {
	font-size:1.7em;
	font-family:arial;
	/*float:right;*/ 

	font-weight:strong;
	color:#514641;
	/*width:391px; */

	margin:0;
	padding:14px 20px 10px 0;
}
#search_contentwrapper_middle h2 a:link, #search_contentwrapper_middle h2 a:visited {
	text-decoration:none;
	color:#5A91E4;
}
#search_contentwrapper_middle h2 a:hover {
	color:#ADB6B6;
}
#search_contentwrapper_middle h3 {
	font-size:1.5em;
	font-family:arial;
	/*float:right; */

	font-weight:strong;
	color:#514641;
	/*width:391px; */

	margin:0;
	padding:14px 20px 10px 0;
}
#search_contentwrapper_middle h3 a:link, #search_contentwrapper_middle h3 a:visited, #search_contentwrapper_middle h3 a:active {
	text-decoration:none;
	color:#5A91E4;
}
#search_contentwrapper_middle h3 a:hover {
	color:#ADB6B6;
}
#search_contentwrapper_middle p {
	font-size:1.1em;
	font-family:verdana;
	/*float:right; */

	/*width:391px; */

	padding:0 19px 10px 0;
	margin:0;
}
/* Link styling starts */

#search_contentwrapper_middle p a:link, #search_contentwrapper_middle p a:visited, #search_contentwrapper_middle p a:active {
	font-family:verdana;
	font-weight:normal;
	width:125px;
	text-decoration:none;
	padding:0;
	/*color:#000; */

	color:#5A91E4;
	font-size:1.0em;
}
#search_contentwrapper_middle p a:hover {
	font-weight:normal;
	color: #C00;
}
#search_contentwrapper_middle li a:link, #search_contentwrapper_middle li a:visited, #search_contentwrapper_middle li a:active {
	font-weight:normal;
	width:125px;
	text-decoration:none;
	padding:0;
	/*color:#000; */

	color:#5A91E4;
	font-size:1.0em;
}
#search_contentwrapper_middle li a:hover {
	font-weight:normal;
	color: #C00;
}
#search_contentwrapper_middle #hubnavslot p a:link, #search_contentwrapper_middle #hubnavslot p a:visited, #search_contentwrapper_middle #hubnavslot p a:active {
	font-weight:bold;
	width:125px;
	text-decoration:none;
	padding:0;
	color:#5A91E4;
	font-size:1.0em;
}
#search_contentwrapper_middle #hubnavslot p a:hover {
	font-weight:bold;
	color: #C00;
}
#search_contentwrapper_middle #hubnavslotnoimage p a:link, #search_contentwrapper_middle #hubnavslotnoimage p a:visited, #search_contentwrapper_middle #hubnavslotnoimage p a:active {
	font-family:arial;
	font-weight:bold;
	width:125px;
	text-decoration:none;
	padding:0;
	color:#5A91E4;
	font-size:1.5em;
}
#search_contentwrapper_middle #hubnavslotnoimage p a:hover {
	font-weight:bold;
	color: #C00;
}
#search_contentwrapper_middle .hubitemwrapper p a:link, #search_contentwrapper_middle .hubitemwrapper p a:visited, #search_contentwrapper_middle .hubitemwrapper p a:active {
	font-weight:normal;
	width:125px;
	text-decoration:none;
	padding:0;
	color:#000;
	font-size:1.0em;
}
#search_contentwrapper_middle .hubitemwrapper p a:hover {
	font-weight:normal;
	color: #C00;
}
/* Link styling ends */

#search_contentwrapper_middle .mainimg {
	float:right;
	width:391px;
	padding:0 19px 10px 0;
	margin:0;
}
#search_contentwrapper_middle .img {
	float:left;
	margin:0 10px 0 0;
}
#search_contentwrapper_middle .splitter {
	margin:10px 0 0 0;
}
#search_contentwrapper_middle .hr {
	margin:0;
}
#search_contentwrapper_middle .grey {
	color:#6E7F8B;
	margin:5px 0 5px 0;
	font-weight:bold;
}
#search_contentwrapper_middle .blue {
	color:#5B92E6;
	font-weight:bold;
}
#search_contentwrapper_middle ul, #contentwrapper_middle ol {
	display:inline;
	font-size:1.1em;
	font-family:verdana;
	/*float:right; */

	width:360px;
	padding:0 19px 10px 0;
	margin:0;
}
#search_contentwrapper_middle li {
	margin: 3px 0 0 18px;
} 

/* start expand/collapse styles*/
.show, .hide {
    height: 1%;
    margin: 0.5em 0;
    overflow: hidden;
}
.show p, .hide p {
    padding-left: 3.3em !important;
}
.show h4 {
    background: url("../images/arrowdown.gif") no-repeat scroll left top transparent;
    cursor: pointer;
    margin: 0 0 0 1em !important;
    padding: 0 0 0 2em !important;
	font-size:1.1em !important;
}
.hide h4 {
    background: url("../images/arrowright.gif") no-repeat scroll left top transparent;
    cursor: pointer;
    margin: 0 0 0 1em !important;
    padding: 0 0 0 2em !important;
	font-size:1.1em !important;
}
.hide p {
    display: none;
}
.show ul, .show ol {
    margin-left: 3em !important;
}
.show table {
    font-size: 1.1em;
    margin-left: 3em;
}
.show img {
    margin-left: 3em !important;
}
.hide ul, .hide ol, .hide table, .hide img {
    display: none !important;
}

/* end expand/collapse styles*/   